Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CM/CUE integration issue

I am trying to integrate a CUE AIM running 2.3.2 with a CallManager server running 4.2(3). The problem is, when I log into the CUE Web interface to run the intial configuration, I get the error message "JTAPI login Failed. Error while determining CCM version -1".

CUE 2.3.2 and CM 4.2(3) are supposed to be compatible and I know JTAPI is working because my CRA is able to use it.

Any thoughts would be appreciated.

4 REPLIES
New Member

Re: CM/CUE integration issue

Well, I figured it out. It appears that CUE is trying to access http:///CCMPluginsServer/CiscoJTAPIClient.exe on port 80. IIS in the CallManager is configured to "require SSL" in the CCMPluginsServer directory. After disabling that requirement in IIS, the CUE setup was able to continue.

New Member

Re: CM/CUE integration issue

mbell,

I have the same issue can you tell me how I disable that ssl requirement?

thanks,

cnowlin

New Member

Re: CM/CUE integration issue

mbell,

I have the same issue can you tell me how I disable that ssl requirement?

thanks,

cnowlin

New Member

Re: CM/CUE integration issue

Here are the steps:

-open Internet Services Manager

-expand "Default Web Site" on the publisher

-right click on "CCMPluginsServer" and choose "Properties"

-click on the "Directory Security" tab

-click on "Edit" in the "Secure Communications" area

-uncheck the box "Require secure channel (SSL)"

-click OK on both windows to save the changes

246
Views
15
Helpful
4
Replies
CreatePlease to create content